RubyGems Navigation menu

rspec-expectations 2.99.0.rc1

rspec expectations (should[_not] and matchers)

Versions:

  1. 3.8.2 - October 09, 2018 (80 ko)
  2. 3.8.1 - August 07, 2018 (80 ko)
  3. 3.8.0 - August 04, 2018 (80 ko)
  4. 3.7.0 - October 17, 2017 (79 ko)
  5. 3.6.0 - May 04, 2017 (78,5 ko)
  6. 2.99.0.rc1 - May 18, 2014 (98 ko)
Voir toutes les versions (105)

Dépendances de Runtime (1):

Auteurs:

  • Steven Baker, David Chelimsky

Propriétaires:

Total de contrôle SHA 256:

0dd160bdbdc5732ed618410dcaf8dc8cea68d31f48a9a7b38d52190c06acca60

Total de téléchargements 335 185 445

Pour cette version 4 079

Gemfile:
= Copier Copié!

installation:
=

Licence:

MIT

Version de Ruby requise: >= 0

Required Rubygems Version: > 1.3.1

Liens: